path: /build/build/libmaxminddb-dev-libs-1.9.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/libmaxminddb -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/libmaxminddb
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libmaxminddb && luet-portage --dir /pkgdir/libmaxminddb
    dev-libs/libmaxminddb && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5323ef1b64b6f94dd7692957f9d05776e1c4ab4d5cd32c6cebbca4a51827b0b3
  package:
    name: libmaxminddb
    version: 1.9.1
    category: dev-libs
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: C library for the MaxMind DB file format.
    uri:
    - https://maxmind.github.io/libmaxminddb/
    license: Apache-2.0
    buildtimestamp: 2024-02-08 14:24:18.448893081 +0000 UTC m=+123.661366541
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
        ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
      IUSE: static-libs
      emerge.packages: dev-libs/libmaxminddb
      kit: dev-kit
      original.package.name: dev-libs/libmaxminddb
      original.package.slot: "0"
      original.package.version: 1.9.1
    treedir: /build/packages
  package_dir: /pkgdir/libmaxminddb
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4584687463246f0621a4a24f50ac97860472726d34cd3bc367a680de65b20e52
compressiontype: zstd
files:
- usr/bin/mmdblookup
- usr/include/maxminddb.h
- usr/include/maxminddb_config.h
- usr/lib64/libmaxminddb.la
- usr/lib64/libmaxminddb.so
- usr/lib64/libmaxminddb.so.0
- usr/lib64/libmaxminddb.so.0.0.7
- usr/lib64/pkgconfig/libmaxminddb.pc
- usr/share/doc/libmaxminddb-1.9.1/Changes.md.bz2
- usr/share/man/man1/mmdblookup.1
- usr/share/man/man3/libmaxminddb.3
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/BDEPEND
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/BUILD_TIME
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/CATEGORY
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/CBUILD
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/CFLAGS
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/CHOST
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/CONTENTS
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/COUNTER
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/CXXFLAGS
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/DEFINED_PHASES
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/DESCRIPTION
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/EAPI
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/FEATURES
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/HOMEPAGE
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/INHERITED
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/IUSE
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/KEYWORDS
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/LDFLAGS
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/LICENSE
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/NEEDED
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/PF
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/PROVIDES
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/REQUIRES
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/SIZE
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/SLOT
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/USE
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/environment.bz2
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/libmaxminddb-1.9.1.ebuild
- var/db/pkg/dev-libs/libmaxminddb-1.9.1/repository
package_cacheimage: ""
runtime:
  name: libmaxminddb
  version: 1.9.1
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: C library for the MaxMind DB file format.
  uri:
  - https://maxmind.github.io/libmaxminddb/
  license: Apache-2.0
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
    IUSE: static-libs
    emerge.packages: dev-libs/libmaxminddb
    kit: dev-kit
    original.package.name: dev-libs/libmaxminddb
    original.package.slot: "0"
    original.package.version: 1.9.1
